<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28b1581962922e4b0c6d49ce3eeb3fc3">
  <dict>
    <!--2023-02-11 10:09:55.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:09:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:09:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:09:55.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:09:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:09:55.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:09:55.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:09:55.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:09:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:09:55.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
